Error

two or more packages specified (libgig6v5 libsane-extras)